*{ margin: 0px; padding: 0px; }

#get {
    background: url(http://http-get.de/get.gif) no-repeat;
}

/* navigation */
#menu {
    display: none;
}

.slicknav_menu {
    display: block;
}

#spacer { display: none; }

.row { margin: 0px; }

#mobile-nav {
    position: absolute;
    height: 42px;
    width: 33px;
    right: 15px;
    cursor: pointer;
    font-size: 2.5em;
    z-index: 9999;
    color: #6c0000;
}

.header-main > .nav-main {
    top: 0px;
    left: 0px;
    right: 0px;
    background: #7b9be3;
    z-index: 999;
    list-style: none;
}

.header-main > .nav-main #nav {
    margin-bottom: 0px;
}

.header-main > .nav-main #nav li {
    height: 40px;
    line-height: 40px;
    padding-left: 10px;
}

.header-main > .nav-main #nav li a {
    font-family: "Myriad Pro";
    color: #fff;
    text-transform: uppercase;
    font-size: 1.3em;
}

.grid-start {
    width: 299.6666px;
    margin: auto;
}

.grid-start .grid-start-container {
    width: 299.6666px;
    height: 61px;
    clear: left;        
    display: inline-block;
    margin-bottom: 10px;
}

.grid-start .grid-start-container .image {
    height: 61px;
    width: 61px;
    float: left;
    margin-right: 15px;
}

.grid-start .grid-start-container .text {
    height: 61px;
    line-height: 61px;
    text-align: left;
}

.footer_image, .blau {
    background: #5b80d3;
    color: #fff;
}

.footer-main {
    background: #5b80d3;
    text-align: center;
    color: #fff;
}

.text-center {
    padding-top: 10px;
}


.flexslider-controls {
    position: absolute;
    right: 10px;
    bottom: 10px;
}

.flex-control-navigation {
    list-style: none;
}

.flex-control-navigation li {
    background: url(/images/slider_inactive.png);
    cursor: pointer;
    float: left;
    height: 40px;
    width: 40px;
    margin-left: 5px;
}

.align_left, .align_right {
    text-align: center;
}

.flex-control-navigation li:last-child {
     border: none;
}

.flex-control-navigation .flex-active {
    background: url(/images/slider_active.png);
}

.header-main > .nav-main #nav li > ul.dropDown_menu {
    display: none;
}

@media (min-width: 634px) {
    .grid-start {
        width: 603.33334px;
        margin: auto;
    }
}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
    .slicknav_menu {
        display:none;
    }

    #menu {
        display: block;
    }
}

@media (min-width: 937px) {
    .grid-start {
        text-align: center;
        width: 100%;
    }

    .grid-start .grid-start-container {
        width: 299.6666px;
        height: 61px;
        clear: left;        
        display: inline-block;
        margin-bottom: 10px;
    }

    .grid-start .grid-start-container .image {
        height: 61px;
        width: 61px;
        float: left;
        margin-right: 15px;
    }

    .grid-start .grid-start-container .text {
        height: 61px;
        line-height: 61px;
        text-align: left;
    }
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
    .align_left {
        text-align: left;
    }
    
    .align_right {
        text-align: right;
    }

    
    #mobile-nav { display: none; }
    #spacer { display: block; }
    .fixNavigation { box-shadow: 0px 0px 5px #333; }
    
    .header-main {
        margin-top: 38px;
    }
    
    .header-main > .nav-main {
        max-width: 1920px;
        width: 100%;
        text-align: center;
        position: fixed;
        background: #fff;
        z-index: 999999;
    }
    
    .header-main > .nav-main #nav {
        margin: 0px auto;
    }
    
    .header-main > .nav-main #nav li {
        text-transform: uppercase;
        max-width: 150px;
        width: 100%;
        text-align: center;
        display: inline-block;
        height: 60px;
        line-height: 60px;
        padding-left: 0px;
        margin-bottom: -1px;
    }
    
    .header-main > .nav-main #nav li a {
        display: block;
    }
    
    .header-main > .nav-main #nav li:hover {
        background: #5b80d3;
    }

    .header-main > .nav-main #nav li:hover a {
        color: #fff;
        text-decoration: none;
    }

    
    .header-main > .nav-main #nav li:hover > ul.dropDown_menu {
        border-top: 1px #fff solid;
        display: block;
    }
    
    .header-main > .nav-main #nav li > ul.dropDown_menu {
        display: none;
        position: absolute;
        width: 150px;
        margin-top: -1px;
    }
    
    .header-main > .nav-main #nav li > ul.dropDown_menu li {
        text-align: left;
        background: #5b80d3;
        border-bottom: 1px #fff solid;
    }

    .header-main > .nav-main #nav li > ul.dropDown_menu li:hover a {
        color: #fff;
    }
    
    .header-main > .nav-main #nav li > ul.dropDown_menu li a {
        color: #333;
    }
    
    .header-main > .nav-main #nav li > ul.dropDown_menu li:last-child {
        border-bottom: 0px;
    }
    
    .header-main > .nav-main #nav li > ul.dropDown_menu li a {
        padding-left: 5px;
    }
    
    .header-main > .nav-main #nav li.menu_on {
        background: #5b80d3;
    }
    
    .header-main > .nav-main #nav li.menu_on a {
        color: #fff;
    }
    
    .header-main > .nav-main #nav li a {
        color: #484848;
        font-weight: bold;
        font-family: "Myriad Pro";
    }
    
    #wasser_rechts {
        background-image: url(/images/water_right.png);
        background-repeat: no-repeat;
        background-position: right bottom;
        padding-top: 75px;
    }
    
    #wasser_links {
        background-image: url(/images/water_left.png);
        background-repeat: no-repeat;
        background-position: left top;
        padding-top: 50px;
    }
    
    .container {
        margin-bottom: 25px;
    }
    
    .container ul {
        margin-left: 30px;
    }
    
    .container-text {
        min-height: 432px;
        padding-top: 70px;
    }
    
    .container-text p.title {
        font-weight: bold;
        font-size: 1.3em;
    }
    
    .inner-container-text {
        max-width: 910px;
        width: 100%;
        margin: auto;
        font-size: 1.4em;
    }
    
    .blau {
        background: #a5bbea;
        color: #fff;
        padding-top: 120px;
    }
    
    .footer-main {
        background: #5b80d3;
        color: #fff;
    }
    
    #kleiner_text {
        max-width: 650px;
        margin: auto;
        width: 100%;
        text-align: center;
    }
    
    .grid-start {
        margin-bottom: 60px;
    }
    
    .grid-start .grid-start-container {
        width: 299.6666px;
        height: 61px;
        clear: left;        
        display: inline-block;
    }
    
    .grid-start .grid-start-container .image {
        height: 61px;
        width: 61px;
        float: left;
        margin-right: 15px;
    }
    
    .grid-start .grid-start-container .text {
        height: 61px;
        line-height: 61px;
    }
    
    .start_image {
        background-image: url(/images/hoeft_18.png);
        background-size: 100% 100%;
        background-repeat: no-repeat;
        min-height: 357px;
    }
    
    .footer_image {
        background-image: url(/images/hoeft_20.png);
        background-repeat: no-repeat;
        min-height: 357px;
    }
    
    .flexslider-controls {
        position: absolute;
        right: 10px;
        bottom: 10px;
    }
    
    .big_text {
        font-size: 2em;
    }
    
    #home_footer {
        padding-top: 120px;
    }
    
    .container {
        max-width: 800px;
    }
    
    .fb-like-box {
        text-align: right;
        padding-bottom: 10px;
        border-bottom: 1px #ddd solid;
    }
}